#humour .bxslider {
    margin: 0;
}
#humour .bx-viewport {
    height: auto !important;
}
#humour .bxslider img{
    display: block;
}
#humour .bxslider .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000 9;
    background: rgba(0, 0, 0, 0.75);
    width: 313px;
    padding: 10px;
    text-align: center;
    font: normal 11px Tahoma,sans-serif;
    line-height: 16px;
    color: white;
}
#humour .bx-thumbs {
    position: relative;
    background-color: darkGray;
}
#humour .bx-thumbs .bx-wrapper {
    padding: 4px 28px;
}
#humour .bx-thumbs .bx-prev, .bx-next {
    position: absolute;
    top:4px;
    height: 65px;
    width: 20px;
    background: url("/i/css/humor/arrow.png") no-repeat scroll -5px -5px #E41F23;
}
#humour .bx-thumbs .bx-prev {
    left: 3px;
}
#humour .bx-thumbs .bx-next {
    background-position: 0 -80px;
    right: 3px;
}